.lt-ie9 .navbar {
  background-color: #474747;
  padding-top: 10px;
  padding-bottom: 10px; }
  .lt-ie9 .navbar .navbar-header {
    text-align: center;
    padding-top: 7px;
    padding-bottom: 10px; }
  .lt-ie9 .navbar ul {
    display: block;
    margin-top: 15px; }
  .lt-ie9 .navbar li {
    display: inline-block;
    color: white;
    margin-right: 15px;
    padding-left: 0; }
    .lt-ie9 .navbar li .btn {
      padding-left: 30px;
      padding-right: 30px;
      font-size: 15px;
      font-weight: 400;
      line-height: 1.42857143;
      text-align: center;
      background-image: none;
      border: 1px solid;
      border-radius: 4px;
      background: transparent;
      color: white; }
.lt-ie9 .jumbotron {
  position: relative;
  background-image: url("../img/hero-bg.jpg") no-repeat center center;
  background-position: center top;
  margin-bottom: 20px;
  background-color: white !important;
  min-height: 400px;
  height: 700px; }
  .lt-ie9 .jumbotron .container .row h3 {
    margin-top: 120px; }
  .lt-ie9 .jumbotron .container .row p {
    padding-top: 0; }
  .lt-ie9 .jumbotron .container .row .hero-dashboard {
    height: 200px; }
    .lt-ie9 .jumbotron .container .row .hero-dashboard img {
      display: block;
      margin-left: auto;
      margin-right: auto; }
.lt-ie9 .content .container .row .icon-row img {
  height: 70px;
  width: 90px;
  color: #ea4b41; }
.lt-ie9 .panel-footer {
  text-align: center; }
  .lt-ie9 .panel-footer .btn-primary {
    display: inline-block;
    margin: 0 auto 0 auto;
    border-radius: 4px; }
